// MOVIE CFG KOENE007 -> NIGHT     \\

set r_filmusetweaks 1
set r_filmtweaksenable 1
set r_filmtweakenable 1
set r_filmtweakdarktint 0.1 0.1 0.1
set r_filmtweaklighttint 0.6 0.7 1.2
set r_filmtweakcontrast 1.3
set r_filmtweakbrightness 0.1
set r_filmtweakdesaturation 0.6
set r_lighttweaksuncolor 0.6 0.7 1
set r_lighttweaksunlight 2
set r_contrast 1.3
set r_brightness 0.03
set r_normalmap 1
set r_aaSamples 16
set r_blur 0.2
set r_dof_enable 1
set r_dof_tweak 1
set r_dof_bias 0.7
set r_dof_farblur 0.6
set r_dof_farstart 1500
set r_dof_farend 2000
set r_dof_nearblur 6
set r_dof_nearstart 10
set r_dof_nearend 100
set r_specular 1
set r_specularcolorscale 3
set sm_enable 1
set cg_Drawfps 0
set ui_hud_hardcore 1
set hud_enable 0
set cg_Drawcrosshair 0
set cg_fovscale "1.125"
set con_minicon "0"
set fx_marks "1"
set dynent_active "1"
set r_sunblind_fadein "0"
set r_sunblind_fadeout "0"
set r_sunblind_max_angle 90
set r_sunflare_max_size "10000"
set r_sunflare_min_size "10000"
set r_sunsprite_size "1000"
set r_sun_from_dvars "0"
set r_drawDecals "1"
set r_drawSun "0"
set r_drawWater "1"
set cg_blood "1"
set cg_brass "1"
set cg_tracerscale "1"
set r_lodScaleRigid "1"
set r_lodScaleSkinned "1"
set fx_marks "1"
set fx_marks_ents "1"
set fx_marks_smodels "1"
set cg_chatTime "0"
set r_polygonoffsetbias 2
set r_polygonoffsetscale 1